.section 1
V01  
Troubleshooter  (United States)
Vladivostok 2004 Campaign Mission  
.section 2
.center .underline .header
TROUBLESHOOTER
..underline .left .body

UNASHI  AIRBASE
DATE : May 12
TIME : 0830
WEATHER : Overcast

.underline .header
BACKGROUND
..underline .body

After a short but destructive conflict
with the West, the Russian military machine
lies in ruins. As a result of Russia's de-
cline, the People's Republic of China (PRC)
now finds itself the pre-eminent military
power in Eastern Asia. This fact has not
escaped the PRC leadership, who are put-
ting China's clout to good use.

Among China's territorial interests is the rich and strategically vital 'Maritime Territory' east of the Ussuri River. Once a province of Imperial China, the region was occupied by the Russians during the Opium Wars which Britain waged against China (1856-60).

Treaties signed at the end of the Opium Wars formally ceded the territory to the Romanov tsars; however, the Chinese have always maintained that the terms of these "unequal treaties" (as they refer to them) were dictated at a moment of national weakness. In the opinion of the PRC's communist leadership, the territory is historically a part of China.

.underline .header
SITUATION
..underline .body

The US is seeking to restore the balance of
power in Eastern Asia by forging a close
alliance with the Russian Federation. To
strengthen the security of Russian terri-
tories in the Far East, the US recently
leased airbases and naval facilities in
the Maritime Territory.

Despite this, or perhaps because of it,
China is aggressively challenging US pre-
sence in the region. Over the past month,
there have been numerous incidences of
Chinese fighters entering Russian airspace
and forcing US interceptors to scramble.

Even more alarming is the recent concen-
tration of Chinese ground forces just
east of the Russian port city of Vladi-
vostok.

.page
.underline .header
MISSION OBJECTIVE
..underline .body

Radar installations have detected Chinese
fighter-bombers approaching the border.

Their current vector will take them over
the border in violation of Russian Fed-
eration airspace.

You are authorized to intercept and de-
stroy the fighters.

.page
.underline .header
Order of Battle
..underline .body
Force Size : 2
Recommended Aircraft : F-15C 
Recommended Fuel : 9,500 lbs.
Recommended Equipment : None
Recommended Weapons : AIM-7s, AIM-9s


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : Jianghu class
frigates and Sarancha class fast
attack boats

AIR  OPPOSITION : Unknown


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  AIRCRAFT : None

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

TIMPUR  AIRBASE
DATE : May 12
MISSION : Troubleshooter
RESOLUTION : Success

Given the large number of Chinese aircraft and their apparently hostile actions, it is obvious that the violation of Russian airspace was no accident.

Your country appreciates your quick and agile response to the intruding aircraft.  

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

TIMPUR  AIRBASE 
DATE : May 12
MISSION : Troubleshooter
RESOLUTION : Failure

You failed to complete your objectives.
